## com.icl.saxon.charcode
Class Latin1CharacterSet

    java.lang.Object
      com.icl.saxon.charcode.Latin1CharacterSet

All Implemented Interfaces:
  CharacterSet

public class Latin1CharacterSet
extends java.lang.Object
implements CharacterSet

This class defines properties of the ISO-8859-1 character set

Constructor Summary
`Latin1CharacterSet()`

Method Summary
`boolean` `inCharset(int c)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Latin1CharacterSet

    public Latin1CharacterSet()

Method Detail

### inCharset

    public final boolean inCharset(int c)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`